package xn.hxp.http.api;

import androidx.annotation.NonNull;

import com.hjq.http.config.IRequestApi;

public class GetCardLoginApi implements IRequestApi {
    private String cardNum;
    private String subId;

    @NonNull
    @Override
    public String getApi() {
        return "/api/auth/getCardNum";
    }

    public GetCardLoginApi(String cardNum, String subId) {
        this.cardNum = cardNum;
        this.subId = subId;
    }

    public String getCardNum() {
        return cardNum;
    }

    public void setCardNum(String cardNum) {
        this.cardNum = cardNum;
    }

    public String getSubId() {
        return subId;
    }

    public void setSubId(String subId) {
        this.subId = subId;
    }
}
